
Webhooks Input - Task #1476

Have inputs disabled by default

09/10/2016 05:21 PM - Luke Murphey

Status: Closed Start date: 09/10/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 09/10/2016 11:31 PM - Luke Murphey

- Target version changed from 0.7 to 0.5

#2 - 09/10/2016 11:47 PM - Luke Murphey

This interval argument is confusing.

When I have the modular input accept the interval argument via scheme args, it complains that the argument should not be advertised via the

introspection arguments. I think the base class needs to filter this from the introspection scheme when in multi-instance mode.

There are two things that should change:

1. When in multi-instance mode and the interval argument is not in the expected list, it should be allowed

2. When in multi-instance mode and the interval argument is in the expected list, it should not be included in the introspection scheme

#3 - 09/12/2016 03:42 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
